IF NOT EXISTS (
    SELECT 1 
    FROM sys.objects 
    WHERE object_id = OBJECT_ID('dbo.EST_NFE_IMP_ALC_ZFM_NAO_CONV') 
      AND type = 'U'
)
BEGIN
    CREATE TABLE dbo.EST_NFE_IMP_ALC_ZFM_NAO_CONV (
        CD_CTR_IMP_ALC_ZFM_NAO_CONV   INT NOT NULL,
        CD_USU INT NOT NULL,
        DT_HR_EVENTO DATETIME NOT NULL,
        CONSTRAINT PK_EST_NFE_IMP_ALC_ZFM_NAO_CONV PRIMARY KEY (CD_CTR_IMP_ALC_ZFM_NAO_CONV)
    );
END;
GO